body  {
	background: #1d2122 url(images/bg.gif) repeat-y center;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
form {
	padding: 0;
	margin: 0;
}
p { 
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
#white_bg {
	background: #fff url(images/bg2.jpg) repeat-x bottom;
	text-align: left; 
	margin: 0 auto 0 auto;
	width: 800px;
	padding: 7px 4px 4px 4px;
	clear:both;
}

/************* ÃÎËÎÂÀ È ÍÎÃÈ *************/
.nav1 { position: absolute; top: 320px; left: 0px; width: 800px; font-size: 10px; z-index: 1} .nav1 div { float:right; background: #fff; word-spacing: 10px; font-weight:normal; padding: 0 4px 0 4px; line-height: 15px; margin-right: 17px; } .nav1 div a { text-decoration: none;  color:#000; word-spacing:normal;} .nav1 div a:hover { text-decoration: underline;}

#container, #header, #big_banner, #big_banner_p, #lang, #nav, .nav_item, #to_home, .search { position: absolute; }
#to_home { left: 18px; top: 0px;}
.header { background: url(images/header.jpg); width: 800px; height: 181px; left: 0; top: 0; }
.urez { height: 124px; background: url(images/header.jpg);}
#big_banner { left: 19px; top: 124px; border-bottom: 7px solid #000; border-top: 7px solid #000;}
#big_banner_p { left: 18px; top: 113px;}
#lang { left: 753px; top: 32px; width: 26px;} #lang img {margin-bottom: 3px;}
#nav { left: 30px; top: 70px; line-height: 9px; width: 650px; word-spacing: 19px; } #nav a { color:#fff; font-weight: bold; text-decoration: none; word-spacing: normal;} #nav a:hover { text-decoration: underline}
.nav_item { left: 94px; top: 7px; width: 94px; height: 9px; padding-left: 9px; background: url(images/nav_arr.gif) no-repeat;}
.search { left: 655px; top: 102px; z-index: 10 } .search input { border: 0px; width: 120px; height: 14px; font-size: 10px; padding: 0 0 0 3px }

/************* ÒÅËÎ *************/
.content { margin-top: 334px; padding-bottom: 4px; clear:both; }
html>body .content { margin-top: 327px;}
.content1 { margin-top: 190px; padding-bottom: 4px; clear:both; }
html>body .content1 { margin-top: 183px;}
.main_content { padding: 0 19px 0 19px;}
.head_content { padding: 0 17px 0 18px;}
.content_left { float: left; width: 349px; }
.content_right { margin: 0px 0px 0px 349px; }
html>body .content_right { margin: 0px 0px 0px 353px; }
.abs { position:absolute;}
.inline { display: inline;}
.right {float:right;} .left {float: left;}
.line_w { background: url(images/h_wbg.gif);}
.line_b { background: url(images/h_bbg.gif);}
.width1 { width: 414px;} .width2 { width: 165px;}
.small_btn {margin-bottom: 4px;}
.c1 { background: #f5f4f5; border-left: 1px solid #c5cbd0; border-right: 1px solid #c5cbd0; z-index: 11}
.c1_pad { padding: 13px 14px 13px 14px; } .c2_pad { padding: 21px 20px 21px 20px; }
.top_dots { background: url(images/c1_tbg.gif) repeat-x top;}
.bot_dots { background: url(images/c1_bbg.gif) repeat-x bottom;}
.bigtop_dots { background: url(images/c2_t.gif) repeat-x top;}
.bigbot_dots { background: url(images/c2_b.gif) repeat-x bottom;}
.date_l { background: url(images/h4_d_l.gif) no-repeat left; padding-left: 35px;}
html>body .date_l { background: url(images/h4_d_l.gif) no-repeat left -1px;}
.date_r { background: url(images/h4_d_r.gif) no-repeat right; padding-right: 35px;}
html>body .date_r { background: url(images/h4_d_r.gif) no-repeat right -1px;}
.h4_l { background: url(images/h4_l.gif) no-repeat left; padding-left: 11px;}
.h4_r { background: url(images/h4_r.gif) no-repeat right; padding-right: 11px;}
.text { padding: 0 24px 0 24px}
.min_h { min-height: 362px; height: auto !important; height: 362px; }

.small_banner { float:left; height: 185px; width:155px; border-right: 1px solid #000; background: url(images/sb_bg.gif) repeat-x bottom;}
.small_banner_title { line-height: 20px; padding: 1px 0 0 9px; background: url(images/sb_arr.gif) no-repeat 0px 8px; margin-top: 2px;} .small_banner_title a {color: #000; font-weight:bold; text-decoration: none;} .small_banner_title a:hover { text-decoration:underline; }
.corner { position:absolute; left: 139px; top: 0px; background: url(images/corner.png); width: 16px; height: 16px;}

.red_line { margin-top: 3px; border-bottom: #f00 solid 10px; border-right: #f00 solid 13px; height: 9px;}
.banners88x31, .banners88x31 div { float: left; margin: 2px;}
.banners88x31 { margin: 6px 0 6px 0;}

/************* ÇÀÃÎËÎÂÊÈ *************/
h1, h2, h3, h4 { margin: 0; padding: 0; }
h1 { position: absolute; color:#a8a8a8; top: -47px; left: 654px; font-size: 18px; width: 143px; font-weight:lighter; }
.h1_prod {top: -190px;}
h2 { color: #000; font-size: 14px; font-weight:bold; line-height: 19px;}
h3 { position: absolute; color:#030303; top: -22px; left: 37px; font-size: 14px; font-weight: bold; width: 143px;}
h4 { color: #000; font-size: 12px; font-weight:bold; line-height: 18px; height: 18px;}
.h4_div { background: url(images/h4_bg.gif);}

.news { background: #999899 url(images/index_titbg.gif) repeat-x top; padding: 3px 8px 2px 8px; min-height: 76px; height: auto !important; height: 76px;}
.news img { margin: 0 7px 4px 0; }
.news_desc { padding: 0px 5px 22px 0; min-height: 68px; height: auto !important; height: 68px;}
.news_titl { font-weight: bold; color: #FFF; padding-left: 10px; margin-bottom: 8px;}
.news_more { position: absolute; bottom: 0px; left: 325px;}
.news_date1 { font-size:10px; padding-top: 1px; font-weight: normal; }
.news_date { color: #000; font-size: 12px; font-weight:bold; line-height: 18px; height: 18px; background: url(images/h4_d_bg.gif) repeat-x; margin-right: 30px;}
.top { z-index: 1}
.clear { clear:both}

#footer { background: url(images/footer.jpg); width: 800px; height: 76px;}

/************* ÇÀÃÎËÎÂÊÈ *************/
.s_simple { left: 647px; top: 85px; }
.c_simple { margin-top: 109px;}
.c_simple1 { margin-top: 308px;}
.dots_bg { background: url(images/bg_dots.gif); margin-right: 10px;}
.txt_dots { background: url(images/txt_dots.gif) repeat-y center; }
.txt_dots p {padding: 0 69px 0 69px; }
.n_simple { margin: 2px 7px 0 7px; font-size: 13px;}
.n_simple2 { margin: 2px 70px 0 70px; font-size: 13px;}
.n_simple3 { margin: 2px 34px 0 34px; font-size: 13px; text-align: center;} .screens img { border: #b3b3b3 2px solid; margin: 4px; }
.n_simple4 { margin: 2px 34px 0 34px; padding: 13px 13px 0 13px; font-size: 13px;}
.n_simple td {vertical-align: top; width: 50%;}
.month a, .dow_col1 a, .n_simple a, .text a { color: #0030ff; text-decoration:none;} .month a:hover, .dow_col1 a:hover, .n_simple a:hover { text-decoration: underline;}
.t_brd { border-top: #fefefe 1px solid;} .t_brd2 {border-top: 1px solid #000; line-height: 17px;} .t_brd3 { border-top: #fff 3px solid;}
.black_border { margin-left: 14px; border-bottom: 1px solid #000; padding-left: 83px;}
.press {  min-height: 88px; height: auto !important; height: 88px; padding-left: 134px; padding-right: 69px; padding-top: 10px; font-weight:normal;}
.plan {  min-height: 104px; height: auto !important; height: 104px; padding-left: 158px; padding-right: 69px; padding-top: 10px; font-weight:normal;} .plan div {font-size:14px; font-weight:bold; padding-bottom: 4px;}
.proj {  min-height: 201px; height: auto !important; height: 201px; padding: 10px 0 0 323px; font-weight:normal;}
.rel {  min-height: 34px; height: auto !important; height: 34px; padding: 0 0 0 211px; font-weight:normal;}
.art {  min-height: 198px; height: auto !important; height: 198px; padding: 0 0 0 297px; font-weight:normal;}
.char {  min-height: 198px; height: auto !important; height: 198px; padding: 0 0 0 231px; font-weight:normal;}
.p_ill { position: absolute; top: 19px; left: 0px;}
.p_ill2 { position: absolute; top: 19px; left: 283px;}
.list {margin: 7px 40px 0 40px; font-size: 9px; text-align: left; background: #000; color: #fff; height: 13px;}
.l_scr {margin: 4px; padding-top: 1px; margin-top: 10px;}
.list div {float: right; width: 33%;}
.list a {color: #fff; text-decoration:none;}
.center { text-align: center;}
.right { text-align: right;}
.dow_cat { margin: 0 28px 0 34px;} .dow_c {margin: 0 0 0 45px; padding-bottom: 5px;}
.dow_col1 {border-bottom: 1px #fff solid; margin: 0 10px 0 14px; font-size: 10px; line-height: 16px;} .dow_col1a {border-bottom: 1px #000 solid; padding-left: 5px;}
.no_brd { border: none;}
.dow_col2, .dow_col3 { float: right; width: 150px; text-align: right;}
.dow_col1, .dow_col2, .dow_col3 { color: #FFFFFF;}
.big_a {text-decoration: none; color: #000; cursor: hand}
.l_img { padding-left: 70px }
.r_img { padding-right: 70px }

.day {float: right; text-align: left; width: 497px;}
.month { color: #000; clear: both; margin-left: 18px; padding: 0 4px 0 4px; font-weight:bold; height: 18px; border: 1px #fff solid; border-bottom: #000 1px solid; border-right: #000 3px solid;}
.gray { background: #b4b4b4;} .gray .day {color:  #fff;}
.white { background: #e7e7e7;}

.project_btn_sh { background: #000; width: 199px; float: left; margin: 2px 19px 5px 0;}
.project_btn { position:relative; right: 5px; bottom: 5px; background: #fff url(images/project_btn_bg.gif); height: 40px; border: 1px #7c7c7c solid; }
.project_btn td {vertical-align: middle; height: 40px; text-align:right;}
.project_btn img { position:relative; right: 5px; top: 2px; border: 1px #000 solid; }
.project_btn_val { float: right; font-weight: bold; padding: 0 7px 0 0;  width: 123px; font-size: 12px; height: 40px;} 
.project_btn_val a { text-decoration: none; color: #000; } .project_btn_val a:hover { text-decoration: underline;}
.released_btn { float: right; margin: 2px 1px 1px 1px; width: 187px; border: #404040 solid 1px; background: #fff url(images/released_btn_bg.gif); height: 29px;}
.released_btn div { float: right; font-weight: bold; padding: 8px 7px 0 0; font-size: 12px;} .released_btn div a { color: #000; text-decoration: none;} .released_btn div a:hover {text-decoration: underline}
